nand_read_oob
Prev | Chapter 11. Internal Functions Provided | Next

## Name

nand_read_oob — [MTD Interface] NAND read data and/or out-of-band

## Synopsis

`int nand_read_oob (` | struct mtd_info * | mtd,
| loff_t | from,
| struct mtd_oob_ops * | ops`)`;

## Arguments

`mtd`

  MTD device structure

`from`

  offset to read from

`ops`

  oob operation description structure

## Description

NAND read data and/or out-of-band data

Prev | Up | Next
nand_do_read_oob | Home | nand_write_page_raw